BLUEBOX SDK version 10.15.0 Release Notes
Copyright (C) 2019-2022 Kronotech Srl

This release contains the following components:

* BLUEBOX Show directory
	- BLUEBOX Show.exe
	- BLUEBOXLib.dll
	- BLUEBOX.ico
	- CIniFile.dll
	- MessageBoxManager.dll
	- ZedGraph.dll
	- BLUEBOX.mdb
	- ReleaseNotes.txt
* BLUEBOXLib directory
	- x86
		- BLUEBOXLib.dll
		- BLUEBOXLib.lib
	- x64
		- BLUEBOXLib.dll
		- BLUEBOXLib.lib
	- BLUEBOXLib.def
	- BLUEBOXLib.h
	- ReleaseNotes.txt
* ReleaseNotes.txt (this file)
* Unistall.exe

Release Date
------------

	BLUEBOX SDK version 10.15.0 - 10/11/22.

Revision History
----------------

	Version 10.15.0 - 10/11/22

		File Update List
		----------------
		BLUEBOXLib V9.26.0 (changed)
		BLUEBOX Show V7.44.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.13.0 - 29/06/22

		File Update List
		----------------
		BLUEBOXLib V9.25.0 (changed)
		BLUEBOX Show V7.42.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.12.0 - 23/05/22

		File Update List
		----------------
		BLUEBOXLib V9.24.0 (changed)
		BLUEBOX Show V7.41.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.11.0 - 12/05/22

		File Update List
		----------------
		BLUEBOXLib V9.23.0 (changed)
		BLUEBOX Show V7.40.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.10.0 - 16/03/22

		File Update List
		----------------
		BLUEBOXLib V9.22.0
		BLUEBOX Show V7.39.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.9.0 - 25/02/22

		File Update List
		----------------
		BLUEBOXLib V9.22.0
		BLUEBOX Show V7.38.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.8.0 - 21/02/22

		File Update List
		----------------
		BLUEBOXLib V9.22.0 (changed)
		BLUEBOX Show V7.37.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.7.0 - 16/02/22

		File Update List
		----------------
		BLUEBOXLib V9.21.0
		BLUEBOX Show V7.36.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.6.0 - 24/01/22

		File Update List
		----------------
		BLUEBOXLib V9.21.0 (changed)
		BLUEBOX Show V7.35.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.5.0 - 30/08/21

		File Update List
		----------------
		BLUEBOXLib V9.20.0 (changed)
		BLUEBOX Show V7.34.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.4.0 - 26/08/21

		File Update List
		----------------
		BLUEBOXLib V9.19.0 (changed)
		BLUEBOX Show V7.33.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.3.0 - 28/05/21

		File Update List
		----------------
		BLUEBOXLib V9.17.0 (changed)
		BLUEBOX Show V7.32.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.2.0 - 18/05/21

		File Update List
		----------------
		BLUEBOXLib V9.16.0 (changed)
		BLUEBOX Show V7.31.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.1.0 - 14/05/21

		File Update List
		----------------
		BLUEBOXLib V9.15.0
		BLUEBOX Show V7.30.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 10.0.0 - 03/05/21

		File Update List
		----------------
		BLUEBOXLib V9.15.0
		BLUEBOX Show V7.29.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.29.0 - 15/03/21

		File Update List
		----------------
		BLUEBOXLib V9.15.0 (changed)
		BLUEBOX Show V7.28.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.28.0 - 17/02/21

		File Update List
		----------------
		BLUEBOXLib V9.14.0
		BLUEBOX Show V7.27.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.27.0 - 05/02/21

		File Update List
		----------------
		BLUEBOXLib V9.14.0
		BLUEBOX Show V7.26.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.26.0 - 11/01/21

		File Update List
		----------------
		BLUEBOXLib V9.14.0 (changed)
		BLUEBOX Show V7.25.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.25.0 - 08/01/21

		File Update List
		----------------
		BLUEBOXLib V9.13.0 (changed)
		BLUEBOX Show V7.24.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.24.0 - 09/12/20

		File Update List
		----------------
		BLUEBOXLib V9.12.0 (changed)
		BLUEBOX Show V7.23.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.23.0 - 23/11/20

		File Update List
		----------------
		BLUEBOXLib V9.11.0
		BLUEBOX Show V7.22.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.22.0 - 06/11/20

		File Update List
		----------------
		BLUEBOXLib V9.11.0 (changed)
		BLUEBOX Show V7.21.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.21.0 - 20/10/20

		File Update List
		----------------
		BLUEBOXLib V9.10.0
		BLUEBOX Show V7.20.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.20.0 - 24/09/20

		File Update List
		----------------
		BLUEBOXLib V9.10.0 (changed)
		BLUEBOX Show V7.19.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.19.0 - 02/07/20

		File Update List
		----------------
		BLUEBOXLib V9.9.0
		BLUEBOX Show V7.18.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.18.0 - 26/05/20

		File Update List
		----------------
		BLUEBOXLib V9.9.0 (changed)
		BLUEBOX Show V7.17.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.17.0 - 30/04/20

		File Update List
		----------------
		BLUEBOXLib V9.8.0
		BLUEBOX Show V7.16.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.16.0 - 14/02/20

		File Update List
		----------------
		BLUEBOXLib V9.8.0 (changed)
		BLUEBOX Show V7.15.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.14.0 - 17/01/20

		File Update List
		----------------
		BLUEBOXLib V9.7.0 (changed)
		BLUEBOX Show V7.13.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.13.0 - 04/12/19

		File Update List
		----------------
		BLUEBOXLib V9.6.0 (changed)
		BLUEBOX Show V7.12.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.12.0 - 14/11/19

		File Update List
		----------------
		BLUEBOXLib V9.5.0
		BLUEBOX Show V7.11.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.11.0 - 14/10/19

		File Update List
		----------------
		BLUEBOXLib V9.5.0 (changed)
		BLUEBOX Show V7.10.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.10.0 - 10/09/19

		File Update List
		----------------
		BLUEBOXLib V9.4.0
		BLUEBOX Show V7.9.1 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.9.0 - 09/08/19

		File Update List
		----------------
		BLUEBOXLib V9.4.0
		BLUEBOX Show V7.9.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.8.0 - 08/08/19

		File Update List
		----------------
		BLUEBOXLib V9.4.0 (changed)
		BLUEBOX Show V7.8.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.7.0 - 30/05/19

		File Update List
		----------------
		BLUEBOXLib V9.3.0 (changed)
		BLUEBOX Show V7.7.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.6.0 - 27/05/19

		File Update List
		----------------
		BLUEBOXLib V9.2.0 (changed)
		BLUEBOX Show V7.6.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.5.0 - 16/05/19

		File Update List
		----------------
		BLUEBOXLib V9.1.0
		BLUEBOX Show V7.5.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.3.0 - 04/03/19

		File Update List
		----------------
		BLUEBOXLib V9.1.0 (changed)
		BLUEBOX Show V7.3.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.2.0 - 01/02/19

		File Update List
		----------------
		BLUEBOXLib V9.0.0
		BLUEBOX Show V7.2.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 9.1.0 - 14/01/19

		File Update List
		----------------
		BLUEBOXLib V9.0.0
		BLUEBOX Show V7.1.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.
		
	Version 9.0.0 - 08/01/19

		File Update List
		----------------
		BLUEBOXLib V9.0.0 (changed)
		BLUEBOX Show V7.0.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.
		
		Corrections
		-----------
		New company name and copyright info.

	Version 8.100.0 - 03/12/18

		File Update List
		----------------
		BLUEBOXLib V8.52.0
		BLUEBOX Polling V3.52.0
		BLUEBOX Show V6.95.0 (changed)
		BLUEBOX Test V3.52.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.97.0 - 22/10/18

		File Update List
		----------------
		BLUEBOXLib V8.52.0 (changed)
		BLUEBOX Polling V3.52.0 (changed)
		BLUEBOX Show V6.93.0 (changed)
		BLUEBOX Test V3.52.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.96.0 - 19/10/18

		File Update List
		----------------
		BLUEBOXLib V8.51.1
		BLUEBOX Polling V3.51.0
		BLUEBOX Show V6.92.0 (changed)
		BLUEBOX Test V3.51.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.95.0 - 16/10/18

		File Update List
		----------------
		BLUEBOXLib V8.51.1 (changed)
		BLUEBOX Polling V3.51.0 (changed)
		BLUEBOX Show V6.91.0 (changed)
		BLUEBOX Test V3.51.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.94.0 - 12/10/18

		File Update List
		----------------
		BLUEBOXLib V8.51.0 (changed)
		BLUEBOX Polling V3.50.0 (changed)
		BLUEBOX Show V6.90.0 (changed)
		BLUEBOX Test V3.50.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.93.0 - 01/08/18

		File Update List
		----------------
		BLUEBOXLib V8.50.0
		BLUEBOX Polling V3.49.0
		BLUEBOX Show V6.89.0 (changed)
		BLUEBOX Test V3.49.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.92.0 - 11/06/18

		File Update List
		----------------
		BLUEBOXLib V8.50.0 (changed)
		BLUEBOX Polling V3.49.0 (changed)
		BLUEBOX Show V6.88.0 (changed)
		BLUEBOX Test V3.49.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.91.0 - 08/06/18

		File Update List
		----------------
		BLUEBOXLib V8.49.1
		BLUEBOX Polling V3.48.0
		BLUEBOX Show V6.87.0 (changed)
		BLUEBOX Test V3.48.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.90.0 - 29/05/18

		File Update List
		----------------
		BLUEBOXLib V8.49.1
		BLUEBOX Polling V3.48.0
		BLUEBOX Show V6.86.0 (changed)
		BLUEBOX Test V3.48.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.89.0 - 16/04/18

		File Update List
		----------------
		BLUEBOXLib V8.49.1 (changed)
		BLUEBOX Polling V3.48.0
		BLUEBOX Show V6.85.1 (changed)
		BLUEBOX Test V3.48.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.88.0 - 13/03/18

		File Update List
		----------------
		BLUEBOXLib V8.49.0 (changed)
		BLUEBOX Polling V3.48.0
		BLUEBOX Show V6.85.0 (changed)
		BLUEBOX Test V3.48.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.87.0 - 08/02/18

		File Update List
		----------------
		BLUEBOXLib V8.48.0
		BLUEBOX Polling V3.48.0
		BLUEBOX Show V6.84.0 (changed)
		BLUEBOX Test V3.48.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.86.0 - 30/01/18

		File Update List
		----------------
		BLUEBOXLib V8.48.0 (changed)
		BLUEBOX Polling V3.48.0
		BLUEBOX Show V6.83.0 (changed)
		BLUEBOX Test V3.48.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.85.0 - 15/01/18

		File Update List
		----------------
		BLUEBOXLib V8.47.0 (changed)
		BLUEBOX Polling V3.48.0
		BLUEBOX Show V6.82.0 (changed)
		BLUEBOX Test V3.48.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.84.0 - 20/09/17

		File Update List
		----------------
		BLUEBOXLib V8.46.0 (changed)
		BLUEBOX Polling V3.48.0 (changed)
		BLUEBOX Show V6.81.0 (changed)
		BLUEBOX Test V3.48.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.83.0 - 01/08/17

		File Update List
		----------------
		BLUEBOXLib V8.45.0 (changed)
		BLUEBOX Polling V3.47.0 (changed)
		BLUEBOX Show V6.80.0 (changed)
		BLUEBOX Test V3.47.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.82.0 - 20/07/17

		File Update List
		----------------
		BLUEBOXLib V8.44.0 (changed)
		BLUEBOX Polling V3.46.0 (changed)
		BLUEBOX Show V6.79.0 (changed)
		BLUEBOX Test V3.46.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.81.0 - 12/07/17

		File Update List
		----------------
		BLUEBOXLib V8.43.0 (changed)
		BLUEBOX Polling V3.45.0 (changed)
		BLUEBOX Show V6.78.0 (changed)
		BLUEBOX Test V3.45.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.80.0 - 15/05/17

		File Update List
		----------------
		BLUEBOXLib V8.42.1 (changed)
		BLUEBOX Polling V3.44.0 (changed)
		BLUEBOX Show V6.77.0 (changed)
		BLUEBOX Test V3.44.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.79.0 - 21/02/17

		File Update List
		----------------
		BLUEBOXLib V8.42.0
		BLUEBOX Polling V3.43.0
		BLUEBOX Show V6.76.0 (changed)
		BLUEBOX Test V3.43.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.78.0 - 21/12/16

		File Update List
		----------------
		BLUEBOXLib V8.42.0
		BLUEBOX Polling V3.43.0
		BLUEBOX Show V6.75.0 (changed)
		BLUEBOX Test V3.43.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.77.0 - 05/12/16

		File Update List
		----------------
		BLUEBOXLib V8.42.0
		BLUEBOX Polling V3.43.0
		BLUEBOX Show V6.74.0 (changed)
		BLUEBOX Test V3.43.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.76.0 - 25/11/16

		File Update List
		----------------
		BLUEBOXLib V8.42.0
		BLUEBOX Polling V3.43.0
		BLUEBOX Show V6.73.0 (changed)
		BLUEBOX Test V3.43.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.75.0 - 24/11/16

		File Update List
		----------------
		BLUEBOXLib V8.42.0
		BLUEBOX Polling V3.43.0
		BLUEBOX Show V6.72.0 (changed)
		BLUEBOX Test V3.43.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.74.0 - 24/10/16

		File Update List
		----------------
		BLUEBOXLib V8.42.0
		BLUEBOX Polling V3.43.0
		BLUEBOX Show V6.71.0 (changed)
		BLUEBOX Test V3.43.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.73.0 - 04/10/16

		File Update List
		----------------
		BLUEBOXLib V8.42.0
		BLUEBOX Polling V3.43.0
		BLUEBOX Show V6.70.0 (changed)
		BLUEBOX Test V3.43.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.72.0 - 30/09/16

		File Update List
		----------------
		BLUEBOXLib V8.42.0
		BLUEBOX Polling V3.43.0
		BLUEBOX Show V6.69.0 (changed)
		BLUEBOX Test V3.43.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.71.0 - 26/09/16

		File Update List
		----------------
		BLUEBOXLib V8.42.0 (changed)
		BLUEBOX Polling V3.43.0 (changed)
		BLUEBOX Show V6.68.0 (changed)
		BLUEBOX Test V3.43.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.70.0 - 19/09/16

		File Update List
		----------------
		BLUEBOXLib V8.41.0
		BLUEBOX Polling V3.42.0
		BLUEBOX Show V6.67.0 (changed)
		BLUEBOX Test V3.42.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.69.0 - 29/08/16

		File Update List
		----------------
		BLUEBOXLib V8.41.0 (changed)
		BLUEBOX Polling V3.42.0 (changed)
		BLUEBOX Show V6.66.0 (changed)
		BLUEBOX Test V3.42.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.68.0 - 28/07/16

		File Update List
		----------------
		BLUEBOXLib V8.40.0
		BLUEBOX Polling V3.41.0
		BLUEBOX Show V6.65.0 (changed)
		BLUEBOX Test V3.41.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.67.0 - 27/06/16

		File Update List
		----------------
		BLUEBOXLib V8.40.0
		BLUEBOX Polling V3.41.0
		BLUEBOX Show V6.64.0 (changed)
		BLUEBOX Test V3.41.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.66.0 - 30/05/16

		File Update List
		----------------
		BLUEBOXLib V8.40.0
		BLUEBOX Polling V3.41.0
		BLUEBOX Show V6.63.0 (changed)
		BLUEBOX Test V3.41.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.65.0 - 16/05/16

		File Update List
		----------------
		BLUEBOXLib V8.40.0
		BLUEBOX Polling V3.41.0
		BLUEBOX Show V6.62.0 (changed)
		BLUEBOX Test V3.41.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.64.0 - 04/04/16

		File Update List
		----------------
		BLUEBOXLib V8.40.0 (changed)
		BLUEBOX Polling V3.41.0 (changed)
		BLUEBOX Show V6.61.0 (changed)
		BLUEBOX Test V3.41.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.63.0 - 25/01/16

		File Update List
		----------------
		BLUEBOXLib V8.39.0
		BLUEBOX Polling V3.40.0
		BLUEBOX Show V6.60.0 (changed)
		BLUEBOX Test V3.40.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.62.0 - 12/01/16

		File Update List
		----------------
		BLUEBOXLib V8.39.0
		BLUEBOX Polling V3.40.0
		BLUEBOX Show V6.59.2 (changed)
		BLUEBOX Test V3.40.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.61.0 - 22/12/15

		File Update List
		----------------
		BLUEBOXLib V8.39.0
		BLUEBOX Polling V3.40.0
		BLUEBOX Show V6.59.1 (changed)
		BLUEBOX Test V3.40.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.60.0 - 27/10/15

		File Update List
		----------------
		BLUEBOXLib V8.39.0
		BLUEBOX Polling V3.40.0
		BLUEBOX Show V6.59.0 (changed)
		BLUEBOX Test V3.40.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.59.0 - 07/10/15

		File Update List
		----------------
		BLUEBOXLib V8.39.0
		BLUEBOX Polling V3.40.0
		BLUEBOX Show V6.58.0 (changed)
		BLUEBOX Test V3.40.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.58.0 - 23/09/15

		File Update List
		----------------
		BLUEBOXLib V8.39.0
		BLUEBOX Polling V3.40.0
		BLUEBOX Show V6.57.0 (changed)
		BLUEBOX Test V3.40.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.57.0 - 15/09/15

		File Update List
		----------------
		BLUEBOXLib V8.39.0 (changed)
		BLUEBOX Polling V3.40.0 (changed)
		BLUEBOX Show V6.56.0 (changed)
		BLUEBOX Test V3.40.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.56.0 - 22/07/15

		File Update List
		----------------
		BLUEBOXLib V8.38.0 (changed)
		BLUEBOX Polling V3.39.0 (changed)
		BLUEBOX Show V6.55.0 (changed)
		BLUEBOX Test V3.39.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.55.0 - 15/07/15

		File Update List
		----------------
		BLUEBOXLib V8.37.0 (changed)
		BLUEBOX Polling V3.38.0 (changed)
		BLUEBOX Show V6.54.0 (changed)
		BLUEBOX Test V3.38.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.54.0 - 03/07/15

		File Update List
		----------------
		BLUEBOXLib V8.36.0 (changed)
		BLUEBOX Polling V3.37.0 (changed)
		BLUEBOX Show V6.53.0 (changed)
		BLUEBOX Test V3.37.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.53.0 - 26/06/15

		File Update List
		----------------
		BLUEBOXLib V8.35.1 (changed)
		BLUEBOX Polling V3.36.0 (changed)
		BLUEBOX Show V6.52.0 (changed)
		BLUEBOX Test V3.36.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.52.0 - 07/05/15

		File Update List
		----------------
		BLUEBOXLib V8.35.0
		BLUEBOX Polling V3.35.0
		BLUEBOX Show V6.51.0 (changed)
		BLUEBOX Test V3.35.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.51.0 - 14/04/15

		File Update List
		----------------
		BLUEBOXLib V8.35.0 (changed)
		BLUEBOX Polling V3.35.0 (changed)
		BLUEBOX Show V6.50.0 (changed)
		BLUEBOX Test V3.35.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.50.0 - 13/04/15

		File Update List
		----------------
		BLUEBOXLib V8.34.1 (changed)
		BLUEBOX Polling V3.34.0 (changed)
		BLUEBOX Show V6.49.0 (changed)
		BLUEBOX Test V3.34.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.49.0 - 30/03/15

		File Update List
		----------------
		BLUEBOXLib V8.34.0 (changed)
		BLUEBOX Polling V3.33.0 (changed)
		BLUEBOX Show V6.48.0 (changed)
		BLUEBOX Test V3.33.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.48.0 - 27/02/15

		File Update List
		----------------
		BLUEBOXLib V8.33.0
		BLUEBOX Polling V3.32.0
		BLUEBOX Show V6.47.0 (changed)
		BLUEBOX Test V3.32.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.47.0 - 16/02/15

		File Update List
		----------------
		BLUEBOXLib V8.33.0 (changed)
		BLUEBOX Polling V3.32.0 (changed)
		BLUEBOX Show V6.46.0 (changed)
		BLUEBOX Test V3.32.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.46.0 - 10/02/15

		File Update List
		----------------
		BLUEBOXLib V8.32.0 (changed)
		BLUEBOX Polling V3.31.0 (changed)
		BLUEBOX Show V6.45.0 (changed)
		BLUEBOX Test V3.31.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.45.0 - 15/12/14

		File Update List
		----------------
		BLUEBOXLib V8.31.1 (changed)
		BLUEBOX Polling V3.30.0 (changed)
		BLUEBOX Show V6.44.0 (changed)
		BLUEBOX Test V3.30.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.44.0 - 27/11/14

		File Update List
		----------------
		BLUEBOXLib V8.31.0 (changed)
		BLUEBOX Polling V3.29.0 (changed)
		BLUEBOX Show V6.43.0 (changed)
		BLUEBOX Test V3.29.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.43.0 - 30/10/14

		File Update List
		----------------
		BLUEBOXLib V8.30.0 (changed)
		BLUEBOX Polling V3.28.0 (changed)
		BLUEBOX Show V6.42.0 (changed)
		BLUEBOX Test V3.28.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.42.0 - 06/08/14

		File Update List
		----------------
		BLUEBOXLib V8.29.0 (changed)
		BLUEBOX Polling V3.27.0 (changed)
		BLUEBOX Show V6.41.0 (changed)
		BLUEBOX Test V3.27.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.41.0 - 14/07/14

		File Update List
		----------------
		BLUEBOXLib V8.28.0 (changed)
		BLUEBOX Polling V3.26.0 (changed)
		BLUEBOX Show V6.40.0 (changed)
		BLUEBOX Test V3.26.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.40.0 - 08/07/14

		File Update List
		----------------
		BLUEBOXLib V8.27.0 (changed)
		BLUEBOX Polling V3.25.0 (changed)
		BLUEBOX Show V6.39.0 (changed)
		BLUEBOX Test V3.25.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.39.0 - 25/06/14

		File Update List
		----------------
		BLUEBOXLib V8.26.0
		BLUEBOX Polling V3.24.0
		BLUEBOX Show V6.38.0 (changed)
		BLUEBOX Test V3.24.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.37.0 - 03/06/14

		File Update List
		----------------
		BLUEBOXLib V8.25.0
		BLUEBOX Polling V3.23.0
		BLUEBOX Show V6.36.0 (changed)
		BLUEBOX Test V3.23.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.36.0 - 16/05/14

		File Update List
		----------------
		BLUEBOXLib V8.25.0 (changed)
		BLUEBOX Polling V3.23.0
		BLUEBOX Show V6.35.0 (changed)
		BLUEBOX Test V3.23.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.35.0 - 12/05/14

		File Update List
		----------------
		BLUEBOXLib V8.24.0
		BLUEBOX Polling V3.23.0
		BLUEBOX Show V6.34.0 (changed)
		BLUEBOX Test V3.23.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.33.0 - 11/03/14

		File Update List
		----------------
		BLUEBOXLib V8.24.0
		BLUEBOX Polling V3.23.0
		BLUEBOX Show V6.32.0 (changed)
		BLUEBOX Test V3.23.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.32.0 - 25/02/14

		File Update List
		----------------
		BLUEBOXLib V8.24.0
		BLUEBOX Polling V3.23.0
		BLUEBOX Show V6.31.1 (changed)
		BLUEBOX Test V3.23.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.31.0 - 24/02/14

		File Update List
		----------------
		BLUEBOXLib V8.24.0
		BLUEBOX Polling V3.23.0
		BLUEBOX Show V6.31.0 (changed)
		BLUEBOX Test V3.23.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.30.0 - 06/02/14

		File Update List
		----------------
		BLUEBOXLib V8.24.0 (changed)
		BLUEBOX Polling V3.23.0 (changed)
		BLUEBOX Show V6.30.0 (changed)
		BLUEBOX Test V3.23.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.29.0 - 17/12/13

		File Update List
		----------------
		BLUEBOXLib V8.23.0 (changed)
		BLUEBOX Polling V3.22.0 (changed)
		BLUEBOX Show V6.29.0 (changed)
		BLUEBOX Test V3.22.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.28.0 - 25/11/13

		File Update List
		----------------
		BLUEBOXLib V8.22.1 (changed)
		BLUEBOX Polling V3.21.0 (changed)
		BLUEBOX Show V6.28.0 (changed)
		BLUEBOX Test V3.21.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.27.0 - 12/11/13

		File Update List
		----------------
		BLUEBOXLib V8.22.0 (changed)
		BLUEBOX Polling V3.20.0 (changed)
		BLUEBOX Show V6.27.0 (changed)
		BLUEBOX Test V3.20.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.26.0 - 08/10/13

		File Update List
		----------------
		BLUEBOXLib V8.21.0 (changed)
		BLUEBOX Polling V3.19.0 (changed)
		BLUEBOX Show V6.26.0 (changed)
		BLUEBOX Test V3.19.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.25.0 - 04/10/13

		File Update List
		----------------
		BLUEBOXLib V8.20.0 (changed)
		BLUEBOX Polling V3.18.0 (changed)
		BLUEBOX Show V6.25.0 (changed)
		BLUEBOX Test V3.18.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.24.0 - 31/07/13

		File Update List
		----------------
		BLUEBOXLib V8.19.0 (changed)
		BLUEBOX Polling V3.17.0 (changed)
		BLUEBOX Show V6.24.0 (changed)
		BLUEBOX Test V3.17.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.23.0 - 05/07/13

		File Update List
		----------------
		BLUEBOXLib V8.18.1 (changed)
		BLUEBOX Polling V3.16.0 (changed)
		BLUEBOX Show V6.23.0 (changed)
		BLUEBOX Test V3.16.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.22.0 - 25/06/13

		File Update List
		----------------
		BLUEBOXLib V8.18.0
		BLUEBOX Polling V3.15.0
		BLUEBOX Show V6.22.1 (changed)
		BLUEBOX Test V3.15.0

		New features / Enhancements
		---------------------------						
		Updated the BLUEBOX Show software with the new release. See the software's 
		ReleaseNotes.txt file for details.

	Version 8.21.0 - 24/06/13

		File Update List
		----------------
		BLUEBOXLib V8.18.0 (changed)
		BLUEBOX Polling V3.15.0 (changed)
		BLUEBOX Show V6.22.0 (changed)
		BLUEBOX Test V3.15.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.20.0 - 03/06/13

		File Update List
		----------------
		BLUEBOXLib V8.17.0 (changed)
		BLUEBOX Polling V3.14.0 (changed)
		BLUEBOX Show V6.21.0 (changed)
		BLUEBOX Test V3.14.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.19.0 - 20/05/13

		File Update List
		----------------
		BLUEBOXLib V8.16.0 (changed)
		BLUEBOX Polling V3.13.0 (changed)
		BLUEBOX Show V6.20.0 (changed)
		BLUEBOX Test V3.13.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.18.1 - 07/05/13

		File Update List
		----------------
		BLUEBOXLib V8.15.0
		BLUEBOX Polling V3.12.0
		BLUEBOX Show V6.19.0
		BLUEBOX Test V3.12.0

		Corrections
		-----------
		Fixed bug in BLUEBOX Show's database file installation.

	Version 8.18.0 - 29/04/13

		File Update List
		----------------
		BLUEBOXLib V8.15.0 (changed)
		BLUEBOX Polling V3.12.0 (changed)
		BLUEBOX Show V6.19.0 (changed)
		BLUEBOX Test V3.12.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.17.0 - 12/03/13

		File Update List
		----------------
		BLUEBOXLib V8.14.0 (changed)
		BLUEBOX Polling V3.11.0 (changed)
		BLUEBOX Show V6.18.0 (changed)
		BLUEBOX Test V3.11.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.16.0 - 26/02/13

		File Update List
		----------------
		BLUEBOXLib V8.13.0 (changed)
		BLUEBOX Polling V3.10.0 (changed)
		BLUEBOX Show V6.17.0 (changed)
		BLUEBOX Test V3.10.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.15.0 - 13/02/13

		File Update List
		----------------
		BLUEBOXLib V8.12.0 (changed)
		BLUEBOX Polling V3.9.0 (changed)
		BLUEBOX Show V6.16.0 (changed)
		BLUEBOX Test V3.9.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.14.0 - 19/12/12

		File Update List
		----------------
		BLUEBOXLib V8.11.0 (changed)
		BLUEBOX Polling V3.8.0 (changed)
		BLUEBOX Show V6.15.0 (changed)
		BLUEBOX Test V3.8.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.13.0 - 06/12/12

		File Update List
		----------------
		BLUEBOXLib V8.10.0 (changed)
		BLUEBOX Polling V3.7.0 (changed)
		BLUEBOX Show V6.14.0 (changed)
		BLUEBOX Test V3.7.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.


	Version 8.12.0 - 03/12/12

		File Update List
		----------------
		BLUEBOXLib V8.9.0 (changed)
		BLUEBOX Polling V3.6.0 (changed)
		BLUEBOX Show V6.13.0 (changed)
		BLUEBOX Test V3.6.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares and the library with the new releases. 
		See the software's ReleaseNotes.txt files for details.

	Version 8.11.0 - 12/11/12

		File Update List
		----------------
		BLUEBOXLib V8.8.0
		BLUEBOX Polling V3.5.0
		BLUEBOX Show V6.12.2 (changed)
		BLUEBOX Test V3.5.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 8.10.0 - 02/11/12

		File Update List
		----------------
		BLUEBOXLib V8.8.0
		BLUEBOX Polling V3.5.0
		BLUEBOX Show V6.12.1 (changed)
		BLUEBOX Test V3.5.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 8.9.0 - 12/10/12

		File Update List
		----------------
		BLUEBOXLib V8.8.0 (changed)
		BLUEBOX Polling V3.5.0 (changed)
		BLUEBOX Show V6.12.0 (changed)
		BLUEBOX Test V3.5.0 (changed)

		New features / Enhancements
		---------------------------						
		Updated the sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 8.8.0 - 13/08/12

		File Update List
		----------------
		BLUEBOXLib V8.7.0 (changed)
		BLUEBOX Polling V3.4.0
		BLUEBOX Show V6.11.0 (changed)
		BLUEBOX Test V3.4.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 8.7.0 - 01/08/12

		File Update List
		----------------
		BLUEBOXLib V8.6.0 (changed)
		BLUEBOX Polling V3.4.0
		BLUEBOX Show V6.10.0 (changed)
		BLUEBOX Test V3.4.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 8.6.0 - 11/06/12

		File Update List
		----------------
		BLUEBOXLib V8.5.0
		BLUEBOX Polling V3.4.0
		BLUEBOX Show V6.9.0
		BLUEBOX Test V3.4.0

		New features / Enhancements
		---------------------------						
		Updated the sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 8.5.0 - 28/05/12

		File Update List
		----------------
		BLUEBOXLib V8.5.0
		BLUEBOX Polling V3.4.0
		BLUEBOX Show V6.8.0
		BLUEBOX Test V3.4.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 8.5.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated the sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 8.4.0 - 08/03/12

		File Update List
		----------------
		BLUEBOXLib V8.4.0
		BLUEBOX Polling V3.4.0
		BLUEBOX Show V6.7.0
		BLUEBOX Test V3.4.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 8.4.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated the sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.
		
	Version 8.3.0 - 28/02/12

		File Update List
		----------------
		BLUEBOXLib V8.3.0
		BLUEBOX Polling V3.4.0
		BLUEBOX Show V6.6.0
		BLUEBOX Test V3.4.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 8.3.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated the sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.
		
	Version 8.2.0 - 22/02/12

		File Update List
		----------------
		BLUEBOXLib V8.2.0
		BLUEBOX Polling V3.4.0
		BLUEBOX Show V6.5.0
		BLUEBOX Test V3.4.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 8.2.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.
		
	Version 8.1.0 - 27/01/12

		File Update List
		----------------
		BLUEBOXLib V8.1.0
		BLUEBOX Polling V3.3.0
		BLUEBOX Show V6.4.0
		BLUEBOX Test V3.3.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 8.1.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 8.0.0 - 18/01/12

		File Update List
		----------------
		BLUEBOXLib V8.0.0
		BLUEBOX Polling V3.2.0
		BLUEBOX Show V6.3.0
		BLUEBOX Test V3.2.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 8.0.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 7.3.0 - 03/11/11

		File Update List
		----------------
		BLUEBOXLib V7.2.1
		BLUEBOX Polling V3.1.1
		BLUEBOX Show V6.2.1
		BLUEBOX Test V3.1.1

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 7.2.1. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 7.2.0 - 31/10/11

		File Update List
		----------------
		BLUEBOXLib V7.2.0
		BLUEBOX Polling V3.1.0
		BLUEBOX Show V6.2.0
		BLUEBOX Test V3.1.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 7.2.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 7.1.0 - 24/10/11

		File Update List
		----------------
		BLUEBOXLib V7.1.0
		BLUEBOX Polling V3.1.0
		BLUEBOX Show V6.1.0
		BLUEBOX Test V3.1.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 7.1.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.
		
	Version 7.0.0 - 09/09/11

		File Update List
		----------------
		BLUEBOXLib V7.0.0
		BLUEBOX Polling V3.0.0
		BLUEBOX Show V6.0.0
		BLUEBOX Test V3.0.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 7.0.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.
		
		Added a Visual C++ sample software.

	Version 6.7.0 - 25/07/11

		File Update List
		----------------
		BLUEBOXLib V6.2.1
		BLUEBOX Polling V2.5.0
		BLUEBOX Show V5.5.0
		BLUEBOX Test V2.5.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 6.2.1. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 6.6.0 - 07/07/11

		File Update List
		----------------
		BLUEBOXLib V6.2.0
		BLUEBOX Polling V2.4.0
		BLUEBOX Show V5.4.0
		BLUEBOX Test V2.4.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOXLib library to release 6.2.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 6.5.0 - 21/06/11

		File Update List
		----------------
		BLUEBOXLib V6.1.0
		BLUEBOX Polling V2.3.0
		BLUEBOX Show V5.3.1
		BLUEBOX Test V2.3.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOX Show software with the new release. See the 
		software's ReleaseNotes.txt files for details.

	Version 6.4.0 - 10/06/11

		File Update List
		----------------
		BLUEBOXLib V6.1.0
		BLUEBOX Polling V2.3.0
		BLUEBOX Show V5.3.0
		BLUEBOX Test V2.3.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOX Show software with the new release. See the 
		software's ReleaseNotes.txt files for details.
		
	Version 6.3.0 - 04/04/11

		File Update List
		----------------
		BLUEBOXLib V6.1.0
		BLUEBOX Polling V2.3.0
		BLUEBOX Show V5.2.1
		BLUEBOX Test V2.3.0

		New features / Enhancements
		---------------------------				
		Updated the BLUEBOX Show software with the new release. See the 
		software's ReleaseNotes.txt files for details.		

	Version 6.2.0 - 17/01/11

		File Update List
		----------------
		BLUEBOXLib V6.1.0
		BLUEBOX Polling V2.3.0
		BLUEBOX Show V5.2.0
		BLUEBOX Test V2.3.0

		New features / Enhancements
		---------------------------	
		Updated the BLUEBOXLib library to release 6.1.0. See the library's
		ReleaseNotes.txt file for details.
				
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.
		
	Version 6.1.0 - 09/11/10

		File Update List
		----------------
		BLUEBOXLib V6.0.0
		BLUEBOX Polling V2.2.0
		BLUEBOX Show V5.1.0
		BLUEBOX Test V2.2.0

		New features / Enhancements
		---------------------------	
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.
		
		Corrections
		-----------
		Fixed bug which causes a BLUEBOXLib.dll load library error when using
		the softwares with 64 bits OS.			

	Version 6.0.0 - 10/08/10

		File Update List
		----------------
		BLUEBOXLib V6.0.0
		BLUEBOX Polling V2.1.0
		BLUEBOX Show V5.0.0
		BLUEBOX Test V2.1.0

		New features / Enhancements
		---------------------------
		Updated the BLUEBOXLib to release 6.0.0. See the library's
		ReleaseNotes.txt file for details.
		
		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 5.1.0 - 05/08/10

		File Update List
		----------------
		BLUEBOXLib V5.1.0
		BLUEBOX Polling V2.0.0
		BLUEBOX Show V4.1.0
		BLUEBOX Test V2.0.0

		New features / Enhancements
		---------------------------
		Updated the BLUEBOXLib to release 5.1.0. See the library's
		ReleaseNotes.txt file for details.

		Updated the BLUEBOX Show sample software with the new releases. See the
		software's ReleaseNotes.txt file for details.

	Version 5.0.0 - 02/08/10

		File Update List
		----------------
		BLUEBOXLib V5.0.0
		BLUEBOX Polling V2.0.0
		BLUEBOX Show V4.0.0
		BLUEBOX Test V2.0.0

		New features / Enhancements
		---------------------------
		Updated the BLUEBOXLib to release 5.0.0. See the library's
		ReleaseNotes.txt file for details.

		Updated the BLUEBOX Show sample software with the new releases. See the
		software's ReleaseNotes.txt file for details.
		
	Version 4.0.0 - 08/07/10

		File Update List
		----------------
		BLUEBOXLib V4.0.0
		BLUEBOX Polling V2.0.0
		BLUEBOX Show V3.0.0
		BLUEBOX Test V2.0.0

		New features / Enhancements
		---------------------------
		Updated the BLUEBOXLib to release 4.0.0. See the library's
		ReleaseNotes.txt file for details.

		Updated all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.
		
		Corrections
		-----------
		Fixed bug with sample softwares prerequisites.

	Version 3.0.0 - 18/06/10

		File Update List
		----------------
		BLUEBOXLib V3.0.0
		BLUEBOX Polling V1.3.0
		BLUEBOX Show V2.0.0
		BLUEBOX Test V1.3.0

		New features / Enhancements
		---------------------------
		Updated the BLUEBOXLib to release 3.0.0. See the library's
		ReleaseNotes.txt file for details.

		Update all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 2.2.0 - 12/05/10

		File Update List
		----------------
		BLUEBOXLib V2.0.1
		BLUEBOX Polling V1.2.1
		BLUEBOX Show V1.3.0
		BLUEBOX Test V1.2.1

		New features / Enhancements
		---------------------------
		Update all sample softwares with the new releases. See the software's
		ReleaseNotes.txt files for details.

	Version 2.1.0 - 07/05/10

		File Update List
		----------------
		BLUEBOXLib V2.0.1
		BLUEBOX Polling V1.2.0
		BLUEBOX Show V1.2.0
		BLUEBOX Test V1.2.0

		New features / Enhancements
		---------------------------
		Added the ReleaseNotes.txt (this file).

		Corrections
		-----------
		Fixed bug in opening connection with reader in BLUEBOXLib.dll.
		
		Update all sample softwares with the new BLUEBOX library release.

	Version 2.0.0 - 05/05/10

		File Update List
		----------------
		BLUEBOXLib V2.0.0
		BLUEBOX Polling V1.1.0
		BLUEBOX Show V1.1.0
		BLUEBOX Test V1.1.0

		New features / Enhancements
		---------------------------
		Added BLUEBOX LF LONG RANGE reader management in BLUEBOXLib.dll and all
		sample software.

		Added BLUEBOX HF MID/LONG RANGE reader management in BLUEBOXLib.dll and
		all sample software.

		Added BLUEBOX UHF SHORT/LONG RANGE reader management in BLUEBOXLib.dll
		all and sample software.

		Added BLUEBOX ACTIVE reader management in BLUEBOXLib.dll and all sample
		software.
		
		Added the RS485 interface management in BLUEBOXLib.dll and in BLUEBOX
		Show.
		
		Added the INI file management to store the reader address and the 
		RS232/RS485	and TCP parameters in a INI file saved in the same folder 
		of the executable file.		

		Corrections
		-----------
		Fixed minor bugs in all sample software.

	Version 1.0.0 - 30/03/10

		Initial Release.

